body.custom
{
	background-image:url(images/body_bg2.jpg);
	background-repeat:repeat;
	background-attachment:fixed;
	padding-top:0
}

.custom .format_text p {
	margin-bottom: 1.667em;
	text-align: justify;
}

.custom #header
{
	background-color:transparent;
	background-image:url(images/header3.jpg);
	background-repeat:no-repeat;
	border:none;
	width:979px;
	height:521px;
	margin:0;
	padding:0
}

.custom	.menu a
{
	letter-spacing:0;
	background:none;
	border:none;
	color:#fff;
	font-size:12px;
	border-right:1px solid #386376;
	padding:8px 17px 7px
}

.custom ul.menu li ul li a
{
	background-color:#44afdb;
	font-size:9px;
	width:130px;
	font-weight:700;
	font-family:Arial, Helvetica, sans-serif
}

.custom ul.menu li ul li a:hover
{
	background-color:#004360;
	font-size:9px;
	width:130px;
	color:#fff
}

.custom ul.menu li ul li ul li a
{
	background-color:#44afdb;
	font-size:9px;
	width:130px;
	font-family:Arial, Helvetica, sans-serif
}

.menu
{
	position:relative;
	list-style:none;
	z-index:50
}

.menu li
{
	position:relative;
	float:left
}

.menu ul
{
	position:absolute;
	visibility:hidden;
	list-style:none;
	z-index:110
}

.menu a
{
	display:block;
	font-family:"Comic Sans MS", cursive font-weight:bold
}

.menu table
{
	position:absolute;
	left:0;
	border-collapse:collapse
}

.menu table table
{
	top:0!important
}

.menu ul ul
{
	position:absolute;
	top:0
}

.menu li:hover ul,.menu a:hover ul,.menu :hover ul :hover ul,.menu :hover ul :hover ul :hover ul
{
	visibility:visible
}

.menu :hover ul ul,.menu :hover ul :hover ul ul
{
	visibility:hidden
}

.menu .current > a,.menu .current-cat > a
{
	cursor:text
}

.menu .rss
{
	float:right
}

.menu .rss a,.menu .rss a:hover
{
	padding-right:16px;
	background:url(lib/images/icon-rss.gif) 100% 50% no-repeat;
	border:none
}

.menu .rss a:hover
{
	text-decoration:underline
}

.custom .menu
{
	border:none;
	padding-left:1px;
	background-repeat:no-repeat;
	width:978px;
	height:29px;
	background-position:left;
	border-bottom:1px solid #004360;
	background-color:#004360;
	margin:0
}

.menu ul .current a,.menu ul .current-cat a,.menu .current ul a,.menu .current-cat ul a
{
	border-right:1px solid #386376;
	color:#fff;
	background-color:#004360
}

.menu a:hover /.menu .current ul a:hover,.menu .current-cat ul a:hover,.menu .current-parent a:hover*/
{
	color:#fff;
	background-color:#44afdb
}

.menu .current-parent > a,.menu .current-cat-parent > a
{
	color:#fff;
	background:#44afdb
}

.custom .menu a
{
	font-family:"Comic Sans MS", sans-serif
}

.custom #sidebars
{
	background:#ccc;
	border:none;
	margin:0;
	padding:0
}

.custom #sidebar_1
{
	background:#faf7e4;
	border:none;
	padding-top:0;
	margin:0
}

.custom #sidebar_1 #recent-posts
{
	border-bottom:1px dashed #ccc;
	margin-bottom:10px
}

.custom #sidebar_1 #recent-posts-3 ul
{
	margin-top:50px;
	margin-left:60px
}

.custom #page
{
	background-color:#FFF;
	box-shadow:0 52px 40px #000
}

.custom #content
{
	background-color:#fff;
	border:none;
	margin:0
}

.custom #content_box
{
	border:none;
	background:none;
	margin:0 0 20px
}

.custom #testimonials-3
{
	background-image:url(images/testimonials_bg.jpg);
	background-position:top;
	background-repeat:no-repeat
}

.custom #testimonials-3 h3
{
	padding-top:20px;
	color:#fff;
	font-size:18px;
	margin-left:80px;
	font-variant:normal
}

.custom #sfstest-sidebar .text
{
	text-align:justify;
	color:#004360;
	padding:30px 10px 2px 70px
}

.custom #sfstest-sidebar blockquote p cite
{
	margin-top:-40px;
	color:#004360
}

.custom #sfstest-sidebar .readmore a
{
	margin-left:-32px
}

.custom #sfstest-sidebar p
{
	text-align:justify;
	color:#004360;
	padding:30px 15px -10px 60px
}

.custom #sidebar_1 #text-4 h3
{
	padding-top:20px;
	color:#fff;
	font-size:18px;
	margin-left:80px
}

.custom #sidebar_1 #text-12 h3
{
	padding-top:20px;
	color:#fff;
	font-size:16px;
	margin-left:80px;
	letter-spacing:0;
	font-variant:normal
}

.custom #sidebar_1 #text-12 .textwidget
{
	border-bottom:1px dashed #ccc;
	padding-bottom:8px
}

.custom #sidebar_1 #text-13
{
	background-image:url(images/diveSites_bg.jpg);
	background-position:top;
	background-repeat:no-repeat
}

.custom #sidebar_1 #text-13 h3
{
	padding-top:20px;
	color:#fff;
	font-size:16px;
	margin-left:80px;
	letter-spacing:0
}

.custom #sidebar_1 #text-13 .textwidget
{
	padding-left:70px;
	padding-right:10px
}

.custom .colAC1
{
	width:221px;
	height:187px;
	float:left;
	padding-left:10px;
	margin-left:10px;
	background-image:url(images/verdeWidget.jpg);
	background-repeat:no-repeat;
	background-color:#fff
}

.custom .colAC1 h3
{
	font-size:15px;
	color:#fff;
	padding-left:55px
}

.custom .colAC2
{
	background-image:url(images/connect.jpg);
	background-repeat:no-repeat;
	width:221px;
	height:187px;
	float:left;
	padding-left:10px
}

.custom .colAC2 h3
{
	font-size:15px;
	color:#fff;
	padding-left:85px
}

.custom .colAC3
{
	width:221px;
	height:187px;
	float:left;
	padding-left:10px;
	background-image:url(images/project_aware_widget.jpg);
	background-repeat:no-repeat;
	background-color:#fff
}

.custom .colAC3 h3
{
	font-size:15px;
	color:#fff;
	padding-left:65px
}

.custom #footerColumns
{
	margin-top:50px;
	text-align:left;
	colour:#fff
}

.custom #footer
{
	background-color:#00435E;
	border:none;
	height:240px;
	background-image:url(images/footer_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	font-size:8px
}

.custom #footer #copyright p
{
	text-align:center;
	padding-top:40px;
	font-size:10px;
	color:#fff;
	clear:both
}

.custom #footer p a
{
	border:none;
	color:#fff;
	text-decoration:underline
}

.custom #frm_form_fields
{
	margin-left:190px
}

.custom .with_frm_style .submit input
{
	margin-left:190px;
	margin-top:20px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-image:url(images/submit_bg.jpg);
	background-repeat:repeat-x;
	width:80px;
	color:#fff;
	font-size:12px;
	border:1px solid #900;
	padding:3px
}

.custom #message .frm_message
{
	font-size:14px;
	font-weight:700;
	color:red
}

.custom #divesites td.sites
{
	vertical-align:top;
	width:140px
}

.custom .act td
{
	vertical-align:top
}

.custom .act td img
{
	padding-top:5px
}

body.divesite
{
	background:none
}

.divesite #content
{
	background-color:#FAF7E4
}

.custom #sitesTable ul li
{
	list-style:none
}

.custom #flowchartLists td
{
	vertical-align:top;
	padding-right:15px
}

.custom #flowchartLists
{
	margin-left:45px
}

.custom .ngg-albumtitle
{
	font-weight:400;
	font-size:16px
}

.gallery #content img
{
	padding:2px
}

.custom #mc_signup_form
{
	text-align:center;
	width:230px;
	color:#004360
}

.custom #mc_signup_form input[type=text]
{
	text-align:left;
	background-color:#fff;
	width:95%;
	color:#004360
}

.custom #mc_signup_form .mc_var_label
{
	font-weight:700
}

.custom input#mc_signup_submit
{
	background-color:#D90005;
	border:1px solid #870102;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;
	color:#FFF;
	font-weight:700;
	text-shadow:1px 1px 2px #000
}

.custom .format_text h3
{
	color:#004360;
	font-weight:700
}

.custom .format_text h2
{
	color:#00435E;
	font-size:2em
}

.custom #post-938 .headline_area
{
	text-align:center
}

.custom h1,h2,h2 a
{
	color:#00435E;
	font-family:arial;
	font-size:26px;
	font-weight:700
}

.custom .teaser h2.entry-title a
{
	font-size:20px;
	letter-spacing:-1px
}

.custom .headline_area h1,.custom .headline_area h2,.custom #archive_intro h1
{
	font-size:30px;
	line-height:1.364em
}

.custom .sidebar ul.sidebar_list
{
	padding-left:15px;
	padding-right:1em
}

.custom .sidebar h3
{
	background:none repeat scroll 0 0 #00435E;
	color:#FFF;
	font-size:18px;
	font-variant:normal;
	font-weight:700;
	letter-spacing:0;
	margin-bottom:0;
	text-align:center;
	text-shadow:1px 1px 2px #000;
	width:242px;
	padding:5px 0
}

.custom li.widget_archive select
{
	width:98.5%
}

.custom li#text-20 ul
{
	padding-top:10px
}

.custom li#text-20 ul li
{
	list-style-type:square;
	margin-left:20px;
	color:#004360
}

.custom .ngg-gallery-thumbnail img
{
	background-color:#FFF;
	border:1px solid #A9A9A9;
	display:block;
	position:relative;
	margin:4px 0 4px 5px;
	padding:2px
}

.custom .avatar img
{
	float:left;
	margin-right:15px
}

.custom .siForm
{
	margin-left:80px
}

.custom .siForm input[type=text],.custom .siForm textarea,.custom .siForm input[type=email]
{
	width:300px;
	margin:0 0 5px;
	padding:5px
}

.custom .siForm input[type=submit]
{
	background-color:#CC0005;
	border:1px solid #77000C;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;
	box-shadow:2px 2px 5px #000;
	-moz-box-shadow:2px 2px 5px #000;
	-webkit-box-shadow:2px 2px 5px #000;
	-khtml-box-shadow:2px 2px 5px #000;
	color:#FFF;
	font-size:14px;
	font-weight:700;
	text-shadow:1px 1px 1px #000
}

.custom .format_text .wp-caption p
{
	font-size:.833em;
	line-height:5px;
	margin-bottom:-3px
}

.custom .wp-caption .highslide img
{
	border:2px solid silver;
	margin:-3px
}

.custom .format_text img.frame,.format_text .wp-caption
{
	font-size:12px;
	margin-bottom:0;
	border-width:.083em;
	padding:2px 2px 10px
}

.custom li#categories-3 ul li
{
	color:#004360;
	list-style-type:square;
	margin-left:20px
}

.custom .light-square .slide-wrapper
{
	background-color:transparent;
	border:none;
	box-shadow:none
}

.custom #headSlider
{
	position:relative;
	top:86px
}

.custom .advanced-slider p
{
	font-size:16px
}

.custom .advanced-slider .layer
{
	padding:10px
}

button.siteBtn
{
	border:none;
	background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */


	border-bottom:1px solid #555;
	color:#FFF;
	font-size:15px;
	font-weight:700;
	text-shadow:1px 1px 1px #000;
	width:217px;
	text-align:left;
	padding:7px 0 7px 10px
}

.custom #siteNames
{
	border:none;
	float:left;
	width:217px;
	overflow:scroll;
	overflow-x:hidden;
	height:573px
}

button.siteBtn:hover
{
	background:linear-gradient(tobottom,#058cf70%,#015fe7100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#058cf7',endColorstr='#015fe7',GradientType=0)
}

button.siteBtn:active
{
	background-color:#44AFDB
}

button.siteBtnreverse
{
	border:none;
	background:none repeat scroll 0 0 #44AFDB;
	border-bottom:none;
	color:#FFF;
	font-size:16px;
	font-weight:700;
	text-shadow:1px 1px 1px #000;
	width:217px;
	text-align:left;
	padding:px 0 px 10px
}

button.siteBtnreverse:hover
{
	background-color:#00435E
}

.custom #tourWrap
{
	width:80.5%;
	background-image:url(images/diveSitesBg.jpg);
	background-repeat:no-repeat;
	height:742px;
	padding:80px 90px 0
}

.custom #screenWrap
{
	border:1px solid #666;
	height:573px;
	padding:1px
}

.custom #siteText
{
	overflow:scroll;
	overflow-x:hidden;
	-ms-overflow-x:hidden;
	height:198px
}

.custom #siteInfo
{
	float:right;
	width:71.5%;
	margin-left:0;
	background-image:url(images/bringed.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	border:none;
	background-color:#000
}

.custom #siteText p
{
	color:#FFF;
	font-family:Verdana,Geneva,sans-serif;
	font-size:14px;
	font-weight:700;
	text-shadow:1px 1px 1px #000;
	padding:0 10px
}

.custom ul.sidebar_list li#text-23
{
	background-image:url(images/dive-sites-bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom left
}

.custom ul.sidebar_list li#text-23 .sidebar h3
{
	margin-bottom:2px
}

.tech .format_text h4
{
	color:#00435E;
	font-size:16px;
	line-height:2.3em
}

.custom .format_text h4
{
	font-size:1.3em;
	line-height:1.8em;
	margin-bottom:1em;
	color:#666
}

.custom .ngg_slideshow.widget
{
	margin-left:-2px
}

.custom ul#sbarSocial
{
	list-style-type:none;
	padding:20px 0 10px
}

.custom ul#sbarSocial li
{
	display:inline
}

.custom div.clear,.menu ul li,.custom div.sociable
{
	clear:both
}

.custom p#logo,.custom h1#tagline,.custom p#tagline,.custom #sidebar_1 #recent-posts-3 h3,.divesite #header,.divesite .menu,.divesite #sidebars,.divesite #footer,.divesite .colAC1,.divesite .colAC2,.divesite .colAC3,.custom #post-938 .headline_meta,.custom #text-3 h3,.custom .teaser div.sociable
{
	display:none
}

.menu,.menu a,.menu li ul,.custom li.tab-8 a,.custom #sfstest-sidebar blockquote,p#video
{
	border:none
}

.menu a,.menu li ul,.menu .current a,.menu .current-cat a
{
	border-right:1px solid #386376
}

.menu a,.menu .current ul a,.menu .current-cat ul a,.menu .current a,.menu .current a:hover,.menu .current-cat a,.menu .current-cat a:hover
{
	color:#fff;
	background:#004360
}

.custom li.widget,.custom li#archives-3 h3
{
	margin-bottom:10px
}

.custom .colAC1 .textwidget,.custom .colAC2 .textwidget,.custom .colAC3 .textwidget
{
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	font-size:10px;
	text-indent:45px;
	line-height:12px
}

.custom .colAC1 .textwidget a,.custom .colAC3 .textwidget a
{
	margin-left:-42px;
	color:red
}

.custom #footer .colfooter1,.custom #footer .colfooter2,.custom #footer .colfooter3
{
	width:275px;
	float:left;
	margin-left:40px;
	color:#29c3d5
}

.custom input#fsc-submit-1,.custom input#fsc-submit-2
{
	-moz-box-shadow:inset 0 1px 0 0 #bee2f9;
	-webkit-box-shadow:inset 0 1px 0 0 #bee2f9;
	box-shadow:inset 0 1px 0 0 #bee2f9;
	background:0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee',endColorstr='#11385c');
	background-color:#63b8ee;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3866a3;
	display:inline-block;
	color:#fff;
	font-family:arial;
	font-weight:700;
	text-decoration:none;
	text-shadow:1px 1px 0 #1d4f82;
	width:153px;
	font-size:18px;
	margin:0 0 0 64px;
	padding:6px 10px
}

/**** NEW FORMS *****/

.custom .gform_wrapper .ginput_complex input[type=text], .custom .gform_wrapper .ginput_complex textarea, .custom .gform_wrapper input.datepicker.datepicker_with_icon, .custom .gform_wrapper .top_label li.gfield.gf_right_third select.medium{
border:1px solid #004360;}

.custom .gform_wrapper .gform_footer input.button, .custom .gform_wrapper .gform_footer input[type=submit] {
font-size: 16px;
background: #004360;
font-weight: bold;
color: #fff;
width: 111px;
padding: 10px;
border-radius: 10px;
}
.custom div.gform_body input[type="text"], .custom .gform_wrapper .top_label textarea.textarea{border:1px solid #004360;background-color:#fff;}

.custom .format_text p {
	margin-bottom: 1.667em;
	text-align: justify;
}

/*--------GUTENBERG STYLES---------*/

.wp-block-image.size-full {
  margin: 2rem 0 3rem;
}

.wp-block-cover {
 
  padding: 1rem 0 !important;
 
}

